<!DOCTYPE html>
	<html lang="en">
	<head>
		<title>跳转提示</title>
		<include file="public@head"/>
		<style type="text/css">
		*{ padding: 0; margin: 0; }
		body{ background: #fff; font-family: '微软雅黑'; color: #333; font-size: 16px; }
		.system-message{ padding: 24px 48px;text-align: center; }
		.system-message h1{ font-size: 100px; font-weight: normal; line-height: 120px; margin-bottom: 12px; text-align: center;}
		.system-message .jump{ padding-top: 10px}
		.system-message .success,.system-message .error{ line-height: 1.8em; font-size: 36px }
		.system-message .detail{ font-size: 12px; line-height: 20px; margin-top: 12px; display:none}
		</style>
	</head>
<body class="body-white">
	<include file="public@header"/>
	<div class="system-message">
	<present name="message">
	<h1>^_^</h1>
	<p class="success"><?php echo($message); ?></p>
	<else/>
	<h1>&gt;_&lt;</h1>
	<p class="error"><?php echo($msg); ?></p>
	</present>
	<p class="detail"></p>
	<p class="jump">
	页面自动 <a id="href" href="<?php echo($jumpUrl); ?>">跳转</a> 等待时间:  <b id="wait"><?php echo($wait); ?></b>
	</p>
	</div>
    <include file="public@footer"/>
	<script type="text/javascript">
	(function(){
	var wait = document.getElementById('wait'),href = document.getElementById('href').href;
	var interval = setInterval(function(){
		var time = --wait.innerHTML;
		if(time <= 0) {
			location.href = href;
			clearInterval(interval);
		};
	}, 1000);
	})();
	</script>

</body>
</html>